# RSC_OpticFlow
These data were collected by Dun Mao in the laboratory of Bruce L. McNaughton at the Canadian Centre for Behavioural Neuroscience, University of Lethbridge.

If you wish to use the data in any form or want to collaborate, please get in touch at: zjumao@gmail.com (Dun Mao), vincent.bonin@nerf.be (Vincent Bonin), or bruce.mcnaughton@uleth.ca (Bruce McNaughton)

### Data & project description
### 
Calcium fluorescence signals of hundreds of simultaneously imaged neurons in the retrosplenial cortex (RSC) in mice running in a virtual reality (VR) and treadmill assay with head-fixed. The aim of the project is to test the roles of optic flow, locomotion, visual landmarks, and contextual cues on RSC neural activity.

## Data structure
## 
### behavior
### 
ts: timestamp in second

pos_norm: normalized position (0~1, circular) for each trial

trial: trial number

speed: movement speed, in cm/s

speed_raw: raw running speed, extracted directly from encoder pulses

pos_cum: cumulative position (cm) for the entire session

pos_raw: raw position (cm) for each trial

### imaging
### 
ratio: dF/F (%), nSamples x nCells

deconv: deconvolved calcium signal (%), nSamples x nCells

tt: timestamp in second
